锘?* CSS Document */

#focusBar{width:100%;height:400px;clear:both;position:relative; overflow:hidden;z-index:1px}
#focusBar .mypng{ background:url(../images/9.gif) repeat-x top center; }
#focusBar li{width:100%;clear:both;height:400px;display:none;position:absolute;/* position:relative;*/ }
#focusBar li a{ display:block; height:400px; width:100%;}
#focusBar li a:hover{}
#focusIndex1 .focusL,#focusIndex2 .focusL,#focusIndex3 .focusL,#focusIndex4 .focusL{height:0px;position:absolute;z-index:9;/*left:-1000px;*/ top:0px;left:-960px;margin-left:50%; width:100%;}


#focusBar .arrL,#focusBar .arrR{display:block;width:52px;height:134px;position:absolute;top:130px;z-index:11111;cursor:pointer;background:url(../images/bt_arr.jpg) no-repeat;filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5;}
#focusBar .arrL{left:-52px;background-position:0px 0px;}
#focusBar .arrR{right:-52px;background-position:-68px 0px;}
#focusBar .arrL:hover{background-position:0px -144px;}
#focusBar .arrR:hover{background-position:-68px -144px;}

.div_banner{ width:100%; height:400px;}

.pros{ width:1000px; margin:0 auto; padding:20px 0; height:83px;}
.pros a{ display:block; float:left; width:158px; height:83px; padding-right:10px;_padding-right:9px}
.pros a.norpadding{ padding:0}


.indexnews,.InCase{ width:290px; font-size:12px; float:left; font-weight:100 !important; margin-top:30px}
.indexnews a,.InCase a{ display:block;}

.title{ height:47px;}
.title span{ display:block; float:left; height:45px; border-bottom:3px solid #141973; padding:0 10px; line-height:45px; font-size:18px}
.title a{ float:right; display:block; padding-top:20px}
.newslist{ box-shadow:0px 0px 3px #b1b1b1; background:#fff; padding:20px 10px; border:1px solid #d0cfcf}

.list-top{ height:85px}
.list-top .a_leftimg{float:left; height:85px; width:115px;}
.list-top .a_leftimg img{height:85px; width:115px;}
.list-top p{ float:left; padding-left:10px; width:135px}
.list-top p .a_newstitle{ height:30px; line-height:15px; font-weight:bold; color:#434343}
.list-top p .a_newsjj{ color:#adadad; padding-top:3px}
.listN ul{ margin-top:15px}
 .listN ul li { overflow:hidden;_display:inline; height:25px; line-height:25px; font-family:'simsun'}
.listN ul li a{ width:210px; padding-left:15px; background:url(../images/newsicon.jpg) 0 10px no-repeat;_ background:url(../images/newsicon.jpg) 0 3px no-repeat; color:#4c4c4c; overflow:hidden;_display:inline; height:25px;  line-height:25px;  }
.listN ul li span{ float:right; color:#4c4c4c;}

.InCase{ width:450px; float:left; margin:30px 20px; 0 20px}

.boxproj{ background:#fff; box-shadow:0px 0px 3px #b1b1b1;border:1px solid #d0cfcf}
.tab_incase{ height:33px; background:#eeeeee; padding:20px 10px 0 10px;_height:33px;}
.tab_incase ul li{ float:left; cursor:pointer; height:31px;_height:33px}
.tab_incase ul li span{padding:5px 10px; display:block; float:left; }
.tab_incase ul li.thisS{ background:url(../images/selectthis.jpg) bottom center no-repeat;color:#fff;}
.tab_incase ul li.thisS span{ background-color:#ff5d02}

.boxprojlist{ padding:20px 0;_padding:22px 0;}
.boxprojlist ul li{ float:left; width:125px; margin-left:18px;_display:inline}
.boxprojlist ul li a{ display:block; width:125px; color:#4c4c4c; text-align:center;}
.boxprojlist ul li img{ width:125px; height:100px;}
.boxprojlist ul li span{ display:block; height:22px; line-height:22px; overflow:hidden;}

.vido{ width:220px; float:left; height:268px; overflow:hidden; margin-top:48px}
.vido .vidotitle{ padding:10px 5px; background:#ff5c00; font-size:24px; color:#fff;}
.vido .vidotitle span{ display:block; font-size:12px; color:#ffa98d}

.flashbox{ width:212px; height:157px; background:#5d5d5d; padding:4px 4px 15px 4px}

.indexnews a:hover,.InCase a:hover,.rylist ul li a:hover{ color:#808080}

.rText{ color:#454545; line-height: 2em;}
.rText *{max-width: 100%;height: auto!important;}

.rylist ul li{ width:215px; float:left; margin:0 0 30px 38px;_display:inline}
.rylist ul li a{ display:block; width:215px;color:#1b1b1b;}
.rylist ul li img{ width:215px; height:230px}
.rylist ul li span{ display:block;  height:30px; line-height:30px; overflow:hidden; text-align:center;}

.probox{ background:url(../images/probg.gif) center center no-repeat ; height:560px; position:relative;}
.proimg1,.proimg2,.proimg3,.proimg4,.proimg5,.proimg6{ position:absolute;height:133px; }
.proimg1{ background:url(../images/proimg1.gif) no-repeat; width:236px; left:85px; top:35px}
.proimg2{ background:url(../images/proimg2.gif) no-repeat; width:280px;right:62px; top:17px}
.proimg3{ background:url(../images/proimg3.gif) no-repeat; width:228px; right:10px; top:180px}
.proimg4{ background:url(../images/proimg4.gif) no-repeat; width:220px; right:75px; top:365px}
.proimg5{ background:url(../images/proimg5.gif) no-repeat; width:230px;left:140px; top:393px}
.proimg6{ background:url(../images/proimg6.gif) no-repeat; width:217px;left:43px; top:220px}
.probox span,.probox a{ display:block; padding:0 2px}
.probox span{ color:#434790; margin:55px 0 10px 0px;}
.probox a{ color:#a7a7a7; font-size:12px}
.probox a:hover{ color:#3054a3}
.proimg2 a,.proimg2 span,.proimg3 a,.proimg3 span,.proimg4 a,.proimg4 span{ text-align:right;}
.proimg2 span{ margin-top:30px}
.proimg3 span{ margin-top:30px;padding-right:10px}
.probox .proimg3 a{padding-right:10px}
.proimg4 span{ margin-top:82px}
.proimg5 span{ margin-top:75px}
.proimg6 span{ margin-top:45px}

.prolistbox p{ padding:15px; background:#dfdfdf; color:#8a8a8a; font:12px/22px simsun; text-indent:25px;}

.prolistbox ul li { width:230px; background:#fff; padding:7px; float:left; margin-top:20px; height:180px; }
.prolistbox ul li a{ display:block; color:#434790}
.prolistbox ul li a img{width:230px; height:155px;}
.prolistbox ul li a span{ display:block; height:30px; line-height:30px; overflow:hidden;}
.prolistbox ul li.limarg10{ margin: 20px 14px auto 14px;}

.casebox ul li{ float:left; width:369px; margin-top:20px;}
.casebox ul li a{ display:block; color:#434790}
.casebox ul li a img{ width:355px; height:160px; border:7px solid #FFF;}
.casebox ul li span{ display:block; height:30px; line-height:30px;}
.casebox ul li.rmarg{ margin-left:22px;}

.newsbox ul li { height:45px; line-height:45px; border-bottom:1px dashed  #b0b0b0}
.newsbox ul li a{ color:#356597; display:block; height:45px; width:660px; overflow:hidden;}
.newsbox ul li span{ float:right; font-size:12px; color:#9e9e9e}
.newsbox ul li a:hover{ color:#1e2372}

.title-news{ padding:10px; text-align:center; font-weight:bold; font-size:18px; color:#22287d; line-height:22px; border-bottom:1px solid #d3d3d3; margin-bottom:10px}
.title-news span{ display:block; color:#aeaeae; font-size:12px; line-height:15px; font-weight:normal; margin-top:10px;}

.contact{ background:#e9e9e9; padding:0 0 50px 0}
.contitle{ height:50px; line-height:50px; padding:0 30px; color:#434790; border-bottom:1px solid #141a77}
.spn_sj{ display:block; padding:0 0 0 51px}
.addmess{ float:left; width:440px; padding-top:40px}
.addmess span{ color:#454545; line-height:24px; display:block; border-bottom:1px dashed #bcbcbc; padding:20px;}
.addmess span.gsname{ font-size:18px; color:#434790;}
#dituContent{ float:right; margin-top:20px}

.ser{  background:#e9e9e9; padding-bottom:30px;}

.serleft{ width:635px; float:left; background:#e9e9e9}
.serleft ul li{ background:url(../images/quesicn.gif) 0 6px no-repeat; min-height:50px; line-height:22px; padding-left:45px; color:#006ea6; margin-top:35px;font-family:simsun;}
.serleft ul li span{ display:block}
.serleft ul li span.an{ color:#8c8c8c; font-size:13px;}

.lybox { color:#737373; }
.lybox  table td{ padding-top:10px}
.lybox .text_name{ background:#fff; width:260px; height:20px; padding:5px; line-height:20px; border:none}
.lybox .text_nr{background:#fff; width:95%; height:140px; padding:5px; resize:none; border:none}
.btn_OK{ width:100px; height:35px; color:#fff; border:none; background:#368800;font-family:"Microsoft YaHei"; font-size:18px; cursor:pointer}

.serright{ float:right; width:260px;}
.r1{ background:url(../images/logingo.gif) center center no-repeat #1e2372; height:100px; margin-top:30px;}

.loginbox{ background:#ccc; color:#fff; font-size:12px; margin-bottom:25px;}
.loginbox table{ width:90%; margin:0 auto;}
.loginbox table input.txt_input{ background:#fff; box-shadow:0px 0px 3px #ccc inset; border:none; height:20px; padding:5px; line-height:20px; width:220px; }
.loginbox table tr td{ padding-top:15px}
.loginbox table .ckb{ vertical-align:-1px; margin-right:5px;_vertical-align:-3px;}
.loginbox table .btn_login{ width:230px; height:53px; background:url(../images/btn_ok.jpg) center center no-repeat #ffa200; border:none; cursor:pointer}
.loginbox a{ display:block; padding:15px; color:#fff; text-align:right;}
.loginbox a:hover{ text-decoration:underline}

.zllist a{ color:#fff; background:#d18a19; display:block; text-align:center; height:60px; line-height:60px; margin-top:30px; font-size:22px}/*淇??硅?*/
.zllist a:hover{ background:#f1c174}/*淇??硅?*/

.login{ width:380px; margin:15px auto 0 auto;}/*淇??硅?*/
.imgl{padding:25px; background:#1e2372}
.tablogin{ padding:15px; }

.login_reg{padding-bottom:100px}
.tablogin table tr td{ padding:5px; font-size:12px; font-weight:bold; color:#5E5959}
.lefttext{ text-align:right}
.tablogin table tr td input{ width:205px; padding:5px; border:none; box-shadow:0px 0px 3px #ccc inset; height:20px; line-height:20px; border:1px solid #e1e1e1}
.tablogin table tr td .btn_ckb{ width:auto; vertical-align:-6px; margin-right:2px; _vertical-align:0}
.tablogin table tr td .lbl{ font-weight:normal;}
.tablogin table tr td .btn_loginOK{ background:url(../images/btn_ok.jpg) no-repeat; width:216px; height:53px; border:none; cursor:pointer; margin-top:12px;margin-top:0px\9;_margin-top:14px\9}


.reg{ width:720px; background:#fff}/*淇???
.img2{ background:#484848}
.tabreg{ background:#fff; padding-left:30px}
.tablogin table tr td{ color:#484848}
.tablogin table tr td input.btn_regOK,.tabreg table tr td .btn_update{ background:url(../images/btn_reg.jpg) no-repeat; width:216px; height:53px; border:none; cursor:pointer;}
.tablogin table tr td .star{ font-weight:bold; color:#ff0000; padding:0 5px}/*娣诲??*/
.tablogin table tr td span{ font-weight:normal; color:#a7a7a7}/*娣诲??*/
.tablogin table tr td b{ color:#e6151a; padding:0 5px}
.tablogin table tr td.ckbobx ul li { width:105px; float:left;}/*娣诲??*/
.tablogin table tr td.ckbobx ul li input{ width:auto; vertical-align:-7px; margin:0 5px;_vertical-align:0px; border:none;}/*娣诲??*/
.tablogin table tr td.ckbobx ul li label{ font-weight:normal;}/*娣诲??*/
.tablogin table tr td.yzm input{ width:80px; float:left; margin-right:10px}/*娣诲??*/
.tablogin table tr td.yzm img{ width:80px; height:32px}/*娣诲??*/
.tablogin table tr td input.btn_regOK{background:url(../images/btn_reg.jpg) no-repeat; width:216px; height:53px; border:none; cursor:pointer;}

.upsd{ margin:15px auto 0 auto; float:none}
.tabreg table tr td .btn_update{ background:url(../images/btn_upadate.jpg) no-repeat;}

.l-fl { height:42px; padding:20px 0 0 30px}
.l-fl ul li{ float:left; height:42px; line-height:42px; margin-left:5px}
.l-fl ul li a{ float:left; display:block; width:90px; background:#f0f0f0; color:#1e2372; text-align:center}
.l-fl ul li.bgw a{ background:#fff}

.downlist{ background:#fff; padding:15px; min-height:500px;_height:500px}

.downlist ul li { margin-bottom:15px; border-bottom:1px dashed #ccc; padding-bottom:15px}
.downlist ul li .Dleft{ width:760px;}
.downlist ul li .Dleft p{ font-size:12px; color:#8a8a8a; line-height:25px; display:block;}
.downlist ul li .Dleft p.p_title{ font-size:14px; font-weight:bold; color:#454a93; font-family:'simsun'}
.downlist ul li .Dleft p.p_jj{ height:72px; overflow:hidden;}

.Dleft{ float:left;}
.d_img{ float:right; width:135px; text-align:center; height:85px;}
.d_img a{ display:block; padding-top:25px}
.d_img a img{ vertical-align:central}


/*QQ瀹㈡??*/
#box-kefu { position: fixed; right: 0; top: 55%; z-index: 100; _position: absolute; _top: expression(eval(document.documentElement.scrollTop+500)); }
#box-kefu .kefu-open { position: absolute; top: 0; right: 0; width: 0; padding: 46px 0 0 0; background: url(../images/kefu_icon.png) no-repeat -46px 0; _background-image: url(../images/kefu_icon.gif); overflow: hidden; }
#box-kefu .kefu-open .close{ display: block; position: absolute; width: 22px; height: 22px; right: 0; top: 0; text-indent: -9999px; }
#box-kefu .kefu-open div { padding-bottom: 5px; background: url(../images/kefu_bg.png) no-repeat -268px bottom; width: 134px; }
#box-kefu .kefu-open ul { background: url(../images/kefu_bg.png) repeat-y 0 0 #939393; }
#box-kefu .kefu-open li { height: 32px; line-height: 32px; padding: 0 15px 2px; background: url(../images/kefu_bg.png) no-repeat -134px bottom; }
#box-kefu .kefu-open li a { color: #fff; display: block; position: relative; zoom: 1; padding-left: 35px; }
#box-kefu .kefu-open li a:hover { text-decoration: none; }
#box-kefu .kefu-open li a i { display: inline-block; position: absolute; left: 10px; top: 6px; width: 21px; height: 21px; background: url(../images/kefu_icon.png) no-repeat 9999px 9999px; _background-image: url(../images/kefu_icon.gif); }
#box-kefu .kefu-open li a i.qq { background-position: -86px -56px; }
#box-kefu .kefu-open li a i.online { background-position: -56px -56px; }
#box-kefu .kefu-open li a i.txt { background-position: -56px -86px; }
#box-kefu .kefu-close { position: absolute; top: 5px; right: 0; width: 44px; height: 127px; padding: 0; background: url(../images/kefu_icon.png) no-repeat 0 0; _background-image: url(../images/kefu_icon.gif); cursor: pointer; overflow: hidden; }
#box-kefu .kefu-open div  img{ width:134px; height:134px;}

.xxbox{ height:40px; line-height:40px; text-align:center; margin-bottom:30px}
.xxbox a{ color:#000; padding:10px 10px;}
.xxbox a.aT{ background:#036; color:#fff;}
